# Interface LinkFnMapping

interface LinkFnMapping {
childLinkFn?: CompositeLinkFn;
index: number;
nodeLinkFnCtx?: NodeLinkFnCtx;
}

- Defined in src/core/compile/compile.js:94

##### Index

### Properties

childLinkFn?
index
nodeLinkFnCtx?

## Properties

### `Optional` childLinkFn

childLinkFn?: CompositeLinkFn

- Defined in src/core/compile/compile.js:97

### index

index: number

- Defined in src/core/compile/compile.js:95

### `Optional` nodeLinkFnCtx

nodeLinkFnCtx?: NodeLinkFnCtx

- Defined in src/core/compile/compile.js:96